Loading...
Searching...
No Matches
Opm::Properties::TTag::PvsModel Struct Reference

The type tag for the isothermal single phase problems. More...

`#include <pvsmodel.hh>`

## Public Types

using | InheritsFrom = std::tuple<MultiPhaseBaseModel>

## Detailed Description

The type tag for the isothermal single phase problems.

The documentation for this struct was generated from the following file:

- opm/models/pvs/pvsmodel.hh